org.eclipse.draw2d

## Interface CoordinateListener

    public interface CoordinateListener

Since:
  3.1

### Method Summary

Methods
`void` `coordinateSystemChanged(IFigure source)` Indicates that the coordinate system has changed in a way that affects the absolute locations of contained figures.

### Method Detail

#### coordinateSystemChanged

    void coordinateSystemChanged(IFigure source)

Indicates that the coordinate system has changed in a way that affects the absolute locations of contained figures.

Parameters:
  `source` - the figure whose coordinate system changed
Since:
  3.1